Subject: [AAA-WG]: Comments on Issue 102

From: Pat Calhoun <[email-masked]>
Date: Mon, 6 Aug 2001 00:49:29 -0700

I've been looking over issue 102, and the request is to add some
descriptive text to clarify what each state means. However, the peer
state machine does not have such text. At one point there was a section
that described each state, but this seemed superfluous, and was later
removed. What is present is a description of the events and actions. The
state tables in 8.1 and 8.2 have very descriptive events, so perhaps
Yiwen was looking for more text on the actual actions?

Help!

PatC